<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.emf.mwe2.launch.Mwe2LaunchConfigurationType">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/org.xtext.example.testData"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="4"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.ui.favoriteGroups">
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
<listEntry value="org.eclipse.debug.ui.launchGroup.run"/>
</listAttribute>
<stringAttribute key="org.eclipse.debug.core.ATTR_REFRESH_SCOPE" value="${working_set:&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#10;&lt;resources&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData.ide&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData.ui&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData.tests&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData.ui.tests&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData.tests&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/org.xtext.example.testData.ui.tests&quot; type=&quot;4&quot;/&gt;&#10;;&lt;/resources&gt;}"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.eclipse.emf.mwe2.launch.runtime.Mwe2Launcher"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="org.xtext.example.mydsl.GenerateTestData"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="org.xtext.example.testData"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Xmx512m"/>
</launchConfiguration>
